using System.Collections.Generic;

namespace Interfaces
{
    public interface ITransponderUtilityManager
    {
        List<ITransponderUtilityProvider> GetProviders();

        int GetLastScannedId();
    }
}
